/**
 * @file
 * IE7 Styling
 */

body.html {
  background-image: url('../images/light_toast.png');
}
#right-sidebar {
  border-left: 1px solid #ccc;
}
img.desktop-visible,
#block-fw-menu-fw-desktop-menu,
ul.pager {
  display: block !important;
}
#big-menu ul {
  width: 770px !important;
}
#content {
  width: 950px !important;
  float: left;
  margin-right: 25px;
  margin-top: 30px;
}
#right-sidebar {
  width: 400px !important;
  overflow: hidden;
  float: left;
}
#content > div {
  padding: 0 0 0 20px !important;
}
.node-teaser {
  width: 47.6%;
  float: left;
  position: relative;
}

/* Issues Page
 ******************************************************************************/
.page-issues #content {
  width: 100% !important;
}
.front-issue {
  margin: 10px;
}
#block-fw-issues-issue-right-sidebar .read-more {
  width: 107px;
}
#top {
  margin-top: 120px;
}
#big-menu > div {
  margin-top: 186px;
}
li.first-level {
  float: left;
}
#main-content {
  margin-top: 237px;
}

/* Hiding some features
 ******************************************************************************/
.small-menu,
.arrow,
.content-select-list,
.thumbnail-box,
.loading {
  display: none !important;
}
#feature #webform-component-zip #edit-submitted-zip {
  width: 130px;
  margin-left: -55px;
  margin-right: -40px;
}
#block-te-feedparser-feed .thumbnail {
  width: 50px;
}
#block-block-1 {
  margin-bottom: 0;
}
#block-block-1 .content {
  border: 1px solid #ccc;
}
#actions-ads .sub-caption {
  display: block;
}
#dropdown-1985 .views-row-8,
#dropdown-1985 .views-row-9,
#dropdown-1985 .views-row-10,
#dropdown-1985 .views-row-11,
#dropdown-1985 .views-row-12 {
  display: none !important;
}
#dropdown-1987 #edit-submitted-zip-code {
  margin-left: -29px;
}
#dropdown-1987 .form-submit {
  margin-left: -31px;
  margin-top: -13px;
}
#dropdown-1988 .column {
  width: 49%;
}

/* Styles for the Freedomworks About Page
 ******************************************************************************/
body.page-node-67 #about-page .wrap {
  width: 90%;
  padding: 10%;
  max-width: 1400px;
}
body.page-node-67 #about-page .about-section {
  width: 100%;
}
#about-page #about-section-1 {
  height: 272px;
  background: url('../images/about/about-1.jpg') repeat-x center center;
  background-size: 100% auto;
}
#about-page #about-section-3 .quote {
  margin-top: 500px;
}
